Bug 150416 - CPU overheat
CPU overheat
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 17:35 EST by artur
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:34:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description artur 2005-03-05 17:35:41 EST
Description of problem:
The CPU overheats,until reaches 105 C, and computer is shut down by
BIOS. Happened 7 times, until switched to APM. The BIOS is ACPI 1.70.
Once happened when compiling the LYX. Other times no heavy load on
CPU, just the fans do not start when needed to. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 artur 2005-03-05 17:43:48 EST
 The results of lspci -vv and dmidecode are below

lspci -vv
00:00.0 Host bridge: ATI Technologies Inc: Unknown device cab3 (rev 05)
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort+ >SERR- <PERR-
        Latency: 64
        Region 0: Memory at b0000000 (32-bit, prefetchable) [size=64M]
        Region 1: Memory at b4000000 (32-bit, prefetchable) [size=4K]
        Capabilities: <available only to root>

00:01.0 PCI bridge: ATI Technologies Inc PCI Bridge [IGP 340M]
(prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR+ FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
        I/O behind bridge: 0000c000-0000dfff
        Memory behind bridge: e0000000-efffffff
        Prefetchable memory behind bridge: a0000000-afffffff
        Secondary status: 66Mhz+ FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-

00:13.0 USB Controller: ATI Technologies Inc OHCI USB Controller #1
(rev 01) (prog-if 10 [OHCI])
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin A routed to IRQ 0
        Region 0: Memory at f0001000 (32-bit, non-prefetchable) [size=4K]

00:13.1 USB Controller: ATI Technologies Inc OHCI USB Controller #2
(rev 01) (prog-if 10 [OHCI])
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin A routed to IRQ 0
        Region 0: Memory at f0002000 (32-bit, non-prefetchable) [size=4K]

00:13.2 USB Controller: ATI Technologies Inc EHCI USB Controller (rev
01) (prog-if 20 [EHCI])
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin A routed to IRQ 0
        Region 0: Memory at 10000000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <available only to root>

00:14.0 SMBus: ATI Technologies Inc ATI SMBus (rev 18)
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Region 0: I/O ports at e000 [size=16]
        Region 1: Memory at f0000000 (32-bit, non-prefetchable) [size=1K]

00:14.1 IDE interface: ATI Technologies Inc: Unknown device 4349
(prog-if 8a [Master SecP PriP])
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort+ <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64
        Interrupt: pin A routed to IRQ 0
        Region 0: I/O ports at <unassigned>
        Region 1: I/O ports at <unassigned>
        Region 2: I/O ports at <unassigned>
        Region 3: I/O ports at <unassigned>
        Region 4: I/O ports at 8070 [size=16]

00:14.3 ISA bridge: ATI Technologies Inc: Unknown device 434c
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0

00:14.4 PCI bridge: ATI Technologies Inc: Unknown device 4342 (prog-if
01 [Subtractive decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR+ FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=32
        I/O behind bridge: 0000a000-0000bfff
        Memory behind bridge: d0000000-dfffffff
        Prefetchable memory behind bridge: 90000000-9fffffff
        Secondary status: 66Mhz- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-

00:14.5 Multimedia audio controller: ATI Technologies Inc IXP150 AC'97
Audio Controller
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=slow >TAbort-
<TAbort-<MAbort- >SERR- <PERR-
        Latency: 64 (500ns min), Cache Line Size 08
        Interrupt: pin B routed to IRQ 10
        Region 0: Memory at f0000400 (32-bit, non-prefetchable) [size=256]

00:14.6 Modem: ATI Technologies Inc IXP AC'97 Modem (rev 01) (prog-if
00 [Generic])
        Subsystem: Toshiba America Info Systems: Unknown device 0001
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=slow >TAbort-
<TAbort-<MAbort- >SERR- <PERR-
        Latency: 64 (500ns min), Cache Line Size 08
        Interrupt: pin B routed to IRQ 10
        Region 0: Memory at f0000500 (32-bit, non-prefetchable) [size=256]

01:05.0 VGA compatible controller: ATI Technologies Inc Radeon
Mobility 7000 IGP (prog-if 00 [VGA])
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping+ SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64 (2000ns min), Cache Line Size 08
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at a0000000 (32-bit, prefetchable) [size=128M]
        Region 1: I/O ports at c000 [size=256]
        Region 2: Memory at e0000000 (32-bit, non-prefetchable) [size=64K]
        Capabilities: <available only to root>

02:04.0 Ethernet controller: Atheros Communications, Inc. AR5212
802.11abg NIC (rev 01)
        Subsystem: Askey Computer Corp.: Unknown device 7064
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 168 (2500ns min, 7000ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at d0010000 (32-bit, non-prefetchable) [size=64K]
        Capabilities: <available only to root>

02:06.0 CardBus bridge: Texas Instruments PCI1410 PC card Cardbus
Controller (rev 02)
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 168, Cache Line Size 20
        Interrupt: pin A routed to IRQ 0
        Region 0: Memory at 10001000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=02, secondary=03, subordinate=06, sec-latency=176
        Memory window 0: 10400000-107ff000 (prefetchable)
        Memory window 1: 10800000-10bff000
        I/O window 0: 00004000-000040ff
        I/O window 1: 00004400-000044ff
        BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt-
PostWrite+
        16-bit legacy interface ports at 0001

02:07.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
        Subsystem: Toshiba America Info Systems: Unknown device ff10
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64 (8000ns min, 16000ns max)
        Interrupt: pin A routed to IRQ 5
        Region 0: I/O ports at a000 [size=256]
        Region 1: Memory at d0000000 (32-bit, non-prefetchable) [size=256]
        Capabilities: <available only to root>


AND HERE IS dmidecode

/usr/sbin/dmidecode
# dmidecode 2.2
SMBIOS 2.3 present.
37 structures occupying 1209 bytes.
Table at 0x000EB160.
Handle 0x0000
        DMI type 0, 20 bytes.
        BIOS Information
                Vendor: TOSHIBA
                Version: Version 1.70
                Release Date: 09/10/2004
                Address: 0xEB000
                Runtime Size: 84 kB
                ROM Size: 512 kB
                Characteristics:
                        ISA is supported
                        PCI is supported
                        PC Card (PCMCIA) is supported
                        PNP is supported
                        BIOS is upgradeable
                        BIOS shadowing is allowed
                        Boot from CD is supported
                        BIOS ROM is socketed
                        Boot from PC Card (PCMCIA) is supported
                        EDD is supported
                        Japanese floppy for NEC 9800 1.2 MB is
supported (int 13h)
                        3.5"/720 KB floppy services are supported (int
13h)
                        3.5"/2.88 MB floppy services are supported
(int 13h)
                        Print screen service is supported (int 5h)
                        8042 keyboard services are supported (int 9h)
                        Serial services are supported (int 14h)
                        Printer services are supported (int 17h)
                        CGA/mono video services are supported (int 10h)
                        ACPI is supported
                        AGP is supported
                        ATAPI Zip drive boot is supported
                        Smart battery is supported
                        Function key-initiated network boot is supported
Handle 0x0001
        DMI type 1, 25 bytes.
        System Information
                Manufacturer: TOSHIBA
                Product Name: Satellite A65
                Version: PSA60U-02K015
                Serial Number: 64180987Q
                UUID: 0D3DF4E0-BE8D-11D8-A70E-00A0D1DAF274
                Wake-up Type: Power Switch
Handle 0x0002
        DMI type 2, 8 bytes.
        Base Board Information
                Manufacturer: TOSHIBA
                Product Name: Portable PC
                Version: Version A0
                Serial Number: 0000000000
Handle 0x0003
        DMI type 3, 17 bytes.
        Chassis Information
                Manufacturer: TOSHIBA
                Type: Portable
                Lock: Not Present
                Version: Version 1.0
                Serial Number: 00000000
                Asset Tag: 0000000000
                Boot-up State: Safe
                Power Supply State: Safe
                Thermal State: Safe
                Security Status: None
                OEM Information: 0x00000000
Handle 0x0004
        DMI type 4, 32 bytes.
        Processor Information
                Socket Designation: mFCPGA
                Type: Central Processor
                Family: Pentium 4
                Manufacturer: GenuineIntelation
                ID: FF FB EB BF 00 00 00 00
                Signature: Type 3, Family FEB, Model BF, Stepping F
                Flags: None
                Version: Pentium 4
                Voltage: 2.9 V
                External Clock: 133 MHz
                Max Speed: 3200 MHz
                Current Speed: 2799 MHz
                Status: Populated, Enabled
                Upgrade: Other
                L1 Cache Handle: 0x0005
                L2 Cache Handle: 0x0006
                L3 Cache Handle: Not Provided
Handle 0x0005
        DMI type 7, 19 bytes.
        Cache Information
                Socket Designation: L1 Cache
                Configuration: Enabled, Not Socketed, Level 1
                Operational Mode: Write Back
                Location: Internal
                Installed Size: 32 KB
                Maximum Size: 32 KB
                Supported SRAM Types:
                        Burst
                        Pipeline Burst
                Installed SRAM Type: Burst Pipeline Burst
                Speed: Unknown
                Error Correction Type: None
                System Type: Unknown
                Associativity: Unknown
Handle 0x0006
        DMI type 7, 19 bytes.
        Cache Information
                Socket Designation: L2 Cache
                Configuration: Enabled, Not Socketed, Level 2
                Operational Mode: Write Back
                Location: External
                Installed Size: 128 KB
                Maximum Size: 128 KB
                Supported SRAM Types:
                        Burst
                        Pipeline Burst
                Installed SRAM Type: Burst Pipeline Burst
                Speed: Unknown
                Error Correction Type: None
                System Type: Unknown
                Associativity: Unknown
Handle 0x0007
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: Parallel Port
                Internal Connector Type: None
                External Reference Designator: J20
                External Connector Type: DB-25 male
                Port Type: Parallel Port ECP/EPP
Handle 0x0008
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: USB Conn.
                Internal Connector Type: None
                External Reference Designator: J12
                External Connector Type: Other
                Port Type: USB
Handle 0x0009
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: VGA Conn.
                Internal Connector Type: None
                External Reference Designator: J7
                External Connector Type: Other
                Port Type: Other
Handle 0x000A
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: DC Input
                Internal Connector Type: None
                External Reference Designator: J35
                External Connector Type: Other
                Port Type: Other
Handle 0x000B
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: IrDA Port
                Internal Connector Type: None
                External Reference Designator: U1
                External Connector Type: Infrared
                Port Type: Other
Handle 0x000C
        DMI type 8, 9 bytes.
        Port Connector Information
                Internal Reference Designator: CardBus Conn.
                Internal Connector Type: None
                External Reference Designator: J26
                External Connector Type: Other
                Port Type: Cardbus
Handle 0x000D
        DMI type 10, 14 bytes.
        On Board Device Information
                Type: Other
                Status: Enabled
                Description: ECP Port
        On Board Device Information
                Type: Other
                Status: Enabled
                Description: IrDA Port
        On Board Device Information
                Type: Other
                Status: Enabled
                Description: CardBus Bridge
        On Board Device Information
                Type: Other
                Status: Enabled
                Description: IDE Controller
        On Board Device Information
                Type: Video
                Status: Enabled
                Description: VGA
Handle 0x000E
        DMI type 11, 5 bytes.
        OEM Strings
                String 1: PSA60L-000C3
                String 2: PSA60U-02K015,SQ003378,01V
Handle 0x000F
        DMI type 12, 5 bytes.
        System Configuration Options
                Option 1: TOSHIBA
Handle 0x0010
        DMI type 13, 22 bytes.
        BIOS Language Information
                Installable Languages: 1
                        en|US|iso8859-1
                Currently Installed Language: en|US|iso8859-1
Handle 0x0011
        DMI type 16, 15 bytes.
        Physical Memory Array
                Location: System Board Or Motherboard
                Use: System Memory
                Error Correction Type: None
                Maximum Capacity: 1536 MB
                Error Information Handle: 0x0017
                Number Of Devices: 1
Handle 0x0012
        DMI type 16, 15 bytes.
        Physical Memory Array
                Location: System Board Or Motherboard
                Use: Video Memory
                Error Correction Type: None
                Maximum Capacity: 128 MB
                Error Information Handle: Not Provided
                Number Of Devices: 1
Handle 0x0013
        DMI type 16, 15 bytes.
        Physical Memory Array
                Location: System Board Or Motherboard
                Use: Flash Memory
                Error Correction Type: None
                Maximum Capacity: 512 kB
                Error Information Handle: Not Provided
                Number Of Devices: 1
Handle 0x0014
        DMI type 16, 15 bytes.
        Physical Memory Array
                Location: System Board Or Motherboard
                Use: Cache Memory
                Error Correction Type: None
                Maximum Capacity: 1 MB
                Error Information Handle: Not Provided
                Number Of Devices: 1
Handle 0x0015
        DMI type 17, 23 bytes.
        Memory Device
                Array Handle: 0x0011
                Error Information Handle: Not Provided
                Total Width: Unknown
                Data Width: Unknown
                Size: No Module Installed
                Form Factor: Unknown
                Set: Unknown
                Locator: DRAM Slot 0
                Bank Locator: Banks 0/1
                Type: Unknown
                Type Detail: Unknown
                Speed: 1 MHz (1000.0 ns)
Handle 0x0016
        DMI type 17, 23 bytes.
        Memory Device
                Array Handle: 0x0011
                Error Information Handle: Not Provided
                Total Width: 64 bits
                Data Width: 64 bits
                Size: 256 MB
                Form Factor: DIMM
                Set: Unknown
                Locator: DRAM Slot 1
                Bank Locator: Banks 2/3
                Type: DDR
                Type Detail: Synchronous
                Speed: 266 MHz (3.8 ns)
Handle 0x0017
        DMI type 18, 23 bytes.
        32-bit Memory Error Information
                Type: Unknown
                Granularity: Memory Partition Level
                Operation: Unknown
                Vendor Syndrome: Unknown
                Memory Array Address: Unknown
                Device Address: Unknown
                Resolution: Unknown
Handle 0x0018
        DMI type 19, 15 bytes.
        Memory Array Mapped Address
                Starting Address: 0x00000000000
                Ending Address: 0x0000012C3FF
                Range Size: 1201 kB
                Physical Array Handle: 0x0011
                Partition Width: 0
Handle 0x0019
        DMI type 21, 7 bytes.
        Built-in Pointing Device
                Type: Mouse
                Interface: PS/2
                Buttons: 2
Handle 0x001A
        DMI type 22, 26 bytes.
        Portable Battery
                Location: Smart Battery Conn J37
                Manufacturer: Duracell
                Manufacture Date: 01/06/97
                Serial Number: 0042
                Name: DR36
                Design Capacity: Unknown
                Design Voltage: 12 mV
                SBDS Version: V1.0
                Maximum Error: 6%
                SBDS Chemistry: Not Specified
                OEM-specific Information: 0x00000000
Handle 0x001B
        DMI type 23, 13 bytes.
        System Reset
                Status: Disabled
                Watchdog Timer: No
                Boot Option: <OUT OF SPEC>
                Boot Option On Limit: <OUT OF SPEC>
                Reset Count: Unknown
                Reset Limit: Unknown
                Timer Interval: Unknown
                Timeout: Unknown
Handle 0x001C
        DMI type 24, 5 bytes.
        Hardware Security
                Power-On Password Status: Disabled
                Keyboard Password Status: Not Implemented
                Administrator Password Status: Disabled
                Front Panel Reset Status: Not Implemented
Handle 0x001D
        DMI type 25, 9 bytes.
        System Power Controls
                Next Scheduled Power-on: *-* 00:00:00
Handle 0x001E
        DMI type 26, 20 bytes.
        Voltage Probe
                Description: Voltage Probe Description
                Location: Unknown
                Status: Unknown
                Maximum Value: Unknown
                Minimum Value: Unknown
                Resolution: Unknown
                Tolerance: Unknown
                Accuracy: Unknown
                OEM-specific Information: 0x00000000
Handle 0x001F
        DMI type 27, 12 bytes.
        Cooling Device
                Temperature Probe Handle: 0x0020
                Type: Unknown
                Status: Unknown
                OEM-specific Information: 0x00000000
Handle 0x0020
        DMI type 28, 20 bytes.
        Temperature Probe
                Description: Temperature Probe Description
                Location: Unknown
                Status: Unknown
                Maximum Value: Unknown
                Minimum Value Unknown
                Resolution: Unknown
                Tolerance: Unknown
                Accuracy: Unknown
                OEM-specific Information: 0x00000000
Handle 0x0021
        DMI type 29, 20 bytes.
        Electrical Current Probe
                Description: Electrical Probe Description
                Location: Unknown
                Status: Unknown
                Maximum Value: Unknown
                Minimum Value: Unknown
                Resolution: Unknown
                Tolerance: Unknown
                Accuracy: Unknown
                OEM-specific Information: 0x00000000
Handle 0x0022
        DMI type 30, 6 bytes.
        Out-of-band Remote Access
                Manufacturer Name: Manufacturer Name
                Inbound Connection: Disabled
                Outbound Connection: Disabled
Handle 0x0023
        DMI type 32, 11 bytes.
        System Boot Information
                Status: No errors detected
Handle 0x0024
        DMI type 127, 4 bytes.
        End Of Table
Comment 2 Dave Jones 2005-03-07 15:51:39 EST
which kernel version is this ? Did you try the latest update ?

can you paste the output of dmesg -s 128000 please ?
(The Intel folks Cc'd will probably want you to run other info too, but this is
a good start)
Comment 3 artur 2005-03-07 19:15:16 EST
dmesg -s 128000
Linux version 2.6.10-1.770_FC3 (bhcompile@porky.build.redhat.com) (gcc version
3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 Thu Feb 24 14:00:06 EST 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000000bff0000 (usable)
 BIOS-e820: 000000000bff0000 - 000000000bffffc0 (ACPI data)
 BIOS-e820: 000000000bffffc0 - 000000000c000000 (ACPI NVS)
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
191MB LOWMEM available.
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 49136
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 45040 pages, LIFO batch:10
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
Built 1 zonelists
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb acpi=off apm=on quiet
Initializing CPU#0
CPU 0 irqstacks, hard=c03d3000 soft=c03d2000
PID hash table entries: 1024 (order: 10, 16384 bytes)
Detected 2800.498 MHz processor.
Using tsc for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
Inode-cache hash table entries: 16384 (order: 4, 65536 bytes)
Memory: 190012k/196544k available (2045k kernel code, 5960k reserved, 655k data,
160k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay loop... 5554.17 BogoMIPS (lpj=2777088)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000
CPU: After vendor identify, caps:  bfebfbff 00000000 00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 128K
CPU: After all inits, caps:        bfebf3ff 00000000 00000000 00000080
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU: Intel(R) Celeron(R) CPU 2.80GHz stepping 09
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
checking if image is initramfs... it is
Freeing initrd memory: 946k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xe9964, last bus=2
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20041105
ACPI: Interpreter disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI: ACPI disable
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Probing PCI hardware
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:14.1
PCI: Transparent bridge - 0000:00:14.4
PCI: Using IRQ router default [1002/4353] at 0000:00:14.0
PCI: IRQ 0 for device 0000:00:13.0 doesn't match PIRQ mask - try pci=usepirqmask
PCI: IRQ 0 for device 0000:00:13.1 doesn't match PIRQ mask - try pci=usepirqmask
PCI: IRQ 0 for device 0000:00:13.2 doesn't match PIRQ mask - try pci=usepirqmask
PCI: IRQ 0 for device 0000:00:14.1 doesn't match PIRQ mask - try pci=usepirqmask
PCI: IRQ 0 for device 0000:02:06.0 doesn't match PIRQ mask - try pci=usepirqmask
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
audit: initializing netlink socket (disabled)
audit(1110222169.620:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key C1F2FA57F7EECD64
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected Ati IGP7000/M chipset
agpgart: Maximum main memory to use for agp memory: 149M
agpgart: AGP aperture is 64M @ 0xb0000000
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ATIIXP: IDE controller at PCI slot 0000:00:14.1
PCI: IRQ 0 for device 0000:00:14.1 doesn't match PIRQ mask - try pci=usepirqmask
ATIIXP: chipset revision 0
ATIIXP: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x8070-0x8077, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0x8078-0x807f, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: FUJITSU MHT2060AT, ATA DISK drive
elevator: using anticipatory as default io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: TOSHIBA DVD-ROM SD-R2512, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 128KiB
hda: 117210240 sectors (60011 MB) w/8192KiB Cache, CHS=65535/16/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 hda3
hdc: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard on isa0060/serio0
Synaptics Touchpad, model: 1
 Firmware: 5.9
 180 degree mounted touchpad
 Sensor: 37
 new absolute packet format
 Touchpad has extended capability bits
 -> multifinger detection
 -> palm detection
input: SynPS/2 Synaptics TouchPad on isa0060/serio1
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 256 buckets, 8Kbytes
TCP: Hash tables configured (established 16384 bind 4681)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Freeing unused kernel memory: 160k freed
device-mapper: 4.3.0-ioctl (2004-09-30) initialised: dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
security:  3 users, 4 roles, 318 types, 20 bools
security:  53 classes, 10781 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
SELinux: initialized (dev hugetlbfs, type hugetlbfs), not configured for labeling
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
floppy0: no floppy controllers found
ath_hal: module license 'Proprietary' taints kernel.
ath_hal: 0.9.12.14 (AR5210, AR5211, AR5212)
wlan: 0.8.4.5 (EXPERIMENTAL)
ath_rate_onoe: 1.0
ath_pci: 0.9.4.12 (EXPERIMENTAL)
divert: allocating divert_blk for ath0
ath0: 11b rates: 1Mbps 2Mbps 5.5Mbps 11Mbps
ath0: 11g rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps
36Mbps 48Mbps 54Mbps
ath0: mac 5.9 phy 4.3 radio 4.6
ath0: 802.11 address: 00:90:96:bc:8d:1e
ath0: Use hw queue 0 for WME_AC_BE traffic
ath0: Use hw queue 1 for WME_AC_BK traffic
ath0: Use hw queue 2 for WME_AC_VI traffic
ath0: Use hw queue 3 for WME_AC_VO traffic
ath0: Atheros 5212: mem=0xd0010000, irq=11
8139too Fast Ethernet driver 0.9.27
divert: allocating divert_blk for eth0
eth0: RealTek RTL8139 at 0xa000, 00:a0:d1:da:f2:74, IRQ 5
eth0:  Identified 8139 chip type 'RTL-8100B/8139D'
atiixp: codec reset timeout
PCI: Enabling device 0000:00:13.2 (0000 -> 0002)
PCI: IRQ 0 for device 0000:00:13.2 doesn't match PIRQ mask - try pci=usepirqmask
PCI: No IRQ known for interrupt pin A of device 0000:00:13.2. Please try using
pci=biosirq.
ehci_hcd 0000:00:13.2: Found HC with no IRQ.  Check BIOS/PCI 0000:00:13.2 setup!
ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
PCI: IRQ 0 for device 0000:00:13.0 doesn't match PIRQ mask - try pci=usepirqmask
PCI: No IRQ known for interrupt pin A of device 0000:00:13.0. Please try using
pci=biosirq.
ohci_hcd 0000:00:13.0: Found HC with no IRQ.  Check BIOS/PCI 0000:00:13.0 setup!
PCI: IRQ 0 for device 0000:00:13.1 doesn't match PIRQ mask - try pci=usepirqmask
PCI: No IRQ known for interrupt pin A of device 0000:00:13.1. Please try using
pci=biosirq.
ohci_hcd 0000:00:13.1: Found HC with no IRQ.  Check BIOS/PCI 0000:00:13.1 setup!
Linux Kernel Card Services
  options:  [pci] [cardbus] [pm]
PCI: IRQ 0 for device 0000:02:06.0 doesn't match PIRQ mask - try pci=usepirqmask
PCI: No IRQ known for interrupt pin A of device 0000:02:06.0. Please try using
pci=biosirq.
Yenta: CardBus bridge found at 0000:02:06.0 [1179:ff10]
Yenta: Using INTVAL to route CSC interrupts to PCI
Yenta: Routing CardBus interrupts to ISA
Yenta TI: socket 0000:02:06.0, mfunc 0x01111122, devctl 0x64
Yenta TI: socket 0000:02:06.0 no PCI interrupts. Fish. Please report.
Yenta: ISA IRQ mask 0x02d8, PCI irq 0
Socket status: 30000006
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
Disabled Privacy Extensions on device c03697c0(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
NTFS driver 2.1.22 [Flags: R/W MODULE].
NTFS volume version 3.1.
SELinux: initialized (dev hda1, type ntfs), uses genfs_contexts
Adding 393208k swap on /dev/VolGroup00/LogVol01.  Priority:-1 extents:1
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
parport0: irq 7 detected
ieee1394: Initialized config rom entry `ip1394'
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (1535 buckets, 12280 max) - 360 bytes per conntrack
cs: IO port probe 0x0c00-0x0cff: excluding 0xc00-0xc07 0xc10-0xc17 0xc50-0xc57
0xc68-0xc6f 0xcd0-0xcd7
cs: IO port probe 0x0100-0x04ff: excluding 0x300-0x307 0x310-0x317 0x378-0x37f
0x408-0x40f 0x4d0-0x4d7
cs: IO port probe 0x0a00-0x0aff: clean.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
i2c /dev entries driver
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
parport0: irq 7 detected
lp0: using parport0 (polling).
lp0: console ready
[drm] Initialized radeon 1.11.0 20020828 on minor 0:
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:05.0 into 4x mode
irq 10: nobody cared (try booting with the "irqpoll" option.
 [<c013e0a0>] __report_bad_irq+0x2b/0x68
 [<c013e169>] note_interrupt+0x73/0x96
 [<c013d6cc>] __do_IRQ+0x1bd/0x249
 [<c0104e04>] do_IRQ+0x5e/0x7a
 =======================
 [<c01035b2>] common_interrupt+0x1a/0x20
 [<cc8f7f36>] zz00b706bc+0x4e/0x58 [ath_hal]
 [<cc8d8199>] ath_mode_init+0x26/0x134 [ath_pci]
 [<cc8d6f6f>] ath_init+0x223/0x23a [ath_pci]
 [<c02a9a59>] __dev_mc_upload+0x1d/0x1e
 [<c02a9aff>] dev_mc_upload+0xa5/0x122
 [<c02a6389>] dev_open+0x4c/0x6b
 [<c02a76d8>] dev_change_flags+0x48/0xee
 [<c02e14d6>] devinet_ioctl+0x26e/0x4de
 [<c02e2f62>] inet_ioctl+0x79/0xa5
 [<c029e2e6>] sock_ioctl+0x21d/0x226
 [<c017400d>] sys_ioctl+0x1d0/0x1eb
 [<c0103443>] syscall_call+0x7/0xb
handlers:
[<cc97a50c>] (snd_atiixp_interrupt+0x0/0x195 [snd_atiixp])
[<cc980f99>] (snd_atiixp_interrupt+0x0/0x160 [snd_atiixp_modem])
Disabling IRQ #10
ath0: no IPv6 routers present
Comment 4 Dave Jones 2005-03-08 00:51:51 EST
can you do the same thing without the acpi=off please ?
Comment 5 artur 2005-03-08 10:18:07 EST
So here it is without acpi=off

dmesg -s 128000
Linux version 2.6.10-1.770_FC3 (bhcompile@porky.build.redhat.com) (gcc version
3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 Thu Feb 24 14:00:06 EST 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000000bff0000 (usable)
 BIOS-e820: 000000000bff0000 - 000000000bffffc0 (ACPI data)
 BIOS-e820: 000000000bffffc0 - 000000000c000000 (ACPI NVS)
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
191MB LOWMEM available.
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 49136
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 45040 pages, LIFO batch:10
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 OID_00                                ) @ 0x000e6010
ACPI: RSDT (v001 INSYDE RSDT_000 0x00000001 _CSI 0x00010101) @ 0x0bffb60f
ACPI: FADT (v001 INSYDE FACP_000 0x00000100 _CSI 0x00010101) @ 0x0bfffa90
ACPI: MADT (v001 INSYDE APIC_000 0x30303030 0000 0x30303030) @ 0x0bfffb20
ACPI: BOOT (v001 INSYDE SYS_BOOT 0x00000100 _CSI 0x00010101) @ 0x0bfffb90
ACPI: SSDT (v001  PmRef  Cpu0Cst 0x00003001 INTL 0x20030522) @ 0x0bffb822
ACPI: SSDT (v001  PmRef    CpuPm 0x00003000 INTL 0x20030522) @ 0x0bffb647
ACPI: DSDT (v001 TOSINV   Avani2 0x00001004 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0x4008
Built 1 zonelists
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb quiet
Initializing CPU#0
CPU 0 irqstacks, hard=c03d3000 soft=c03d2000
PID hash table entries: 1024 (order: 10, 16384 bytes)
Detected 2800.766 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
Inode-cache hash table entries: 16384 (order: 4, 65536 bytes)
Memory: 190012k/196544k available (2045k kernel code, 5960k reserved, 655k data,
160k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay loop... 5570.56 BogoMIPS (lpj=2785280)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000
CPU: After vendor identify, caps:  bfebfbff 00000000 00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 128K
CPU: After all inits, caps:        bfebf3ff 00000000 00000000 00000080
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU: Intel(R) Celeron(R) CPU 2.80GHz stepping 09
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
ACPI: setting ELCR to 0200 (from 0c20)
checking if image is initramfs... it is
Freeing initrd memory: 946k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.10 entry at 0xe9964, last bus=2
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20041105
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:14.1
PCI: Transparent bridge - 0000:00:14.4
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
ACPI: PCI Interrupt Link [LNK0] (IRQs 5 7 10 *11)
ACPI: PCI Interrupt Link [LNK1] (IRQs 5 7 *10 11)
ACPI: PCI Interrupt Link [LNK2] (IRQs *5 7 10 11)
ACPI: PCI Interrupt Link [LNK3] (IRQs 5 7 10 11) *0, disabled.
ACPI: Embedded Controller [EC0] (gpe 7)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P_._PRT]
ACPI: Power Resource [PFA1] (off)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 10 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
** PCI interrupts are no longer routed automatically.  If this
** causes a device to stop working, it is probably because the
** driver failed to call pci_enable_device().  As a temporary
** workaround, the "pci=routeirq" argument restores the old
** behavior.  If this argument makes the device work again,
** please email the output of "lspci" to bjorn.helgaas@hp.com
** so I can fix the driver.
pnp: 00:06: ioport range 0x200-0x20f has been reserved
pnp: 00:06: ioport range 0x280-0x29f has been reserved
pnp: 00:06: ioport range 0x40b-0x40b has been reserved
Simple Boot Flag at 0x37 set to 0x1
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1110276676.087:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key C1F2FA57F7EECD64
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Fan [FAN1] (off)
ACPI: Thermal Zone [THZN] (58 C)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected Ati IGP7000/M chipset
agpgart: Maximum main memory to use for agp memory: 149M
agpgart: AGP aperture is 64M @ 0xb0000000
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 10
PCI: setting IRQ 10 as level-triggered
ACPI: PCI interrupt 0000:00:14.6[B] -> GSI 10 (level, low) -> IRQ 10
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ATIIXP: IDE controller at PCI slot 0000:00:14.1
ACPI: PCI Interrupt Link [LNK0] enabled at IRQ 11
PCI: setting IRQ 11 as level-triggered
ACPI: PCI interrupt 0000:00:14.1[A] -> GSI 11 (level, low) -> IRQ 11
ATIIXP: chipset revision 0
ATIIXP: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x8070-0x8077, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0x8078-0x807f, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: FUJITSU MHT2060AT, ATA DISK drive
elevator: using anticipatory as default io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: TOSHIBA DVD-ROM SD-R2512, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 128KiB
hda: 117210240 sectors (60011 MB) w/8192KiB Cache, CHS=65535/16/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 hda3
hdc: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard on isa0060/serio0
Synaptics Touchpad, model: 1
 Firmware: 5.9
 180 degree mounted touchpad
 Sensor: 37
 new absolute packet format
 Touchpad has extended capability bits
 -> multifinger detection
 -> palm detection
input: SynPS/2 Synaptics TouchPad on isa0060/serio1
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 256 buckets, 8Kbytes
TCP: Hash tables configured (established 16384 bind 4681)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI wakeup devices:
 LID USB0 USB1 USB2 MC97  P2P LAN0
ACPI: (supports S0 S3 S4 S5)
Freeing unused kernel memory: 160k freed
device-mapper: 4.3.0-ioctl (2004-09-30) initialised: dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
security:  3 users, 4 roles, 318 types, 20 bools
security:  53 classes, 10781 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
SELinux: initialized (dev hugetlbfs, type hugetlbfs), not configured for labeling
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
floppy0: no floppy controllers found
ath_hal: module license 'Proprietary' taints kernel.
ath_hal: 0.9.12.14 (AR5210, AR5211, AR5212)
wlan: 0.8.4.5 (EXPERIMENTAL)
ath_rate_onoe: 1.0
ath_pci: 0.9.4.12 (EXPERIMENTAL)
ACPI: PCI interrupt 0000:02:04.0[A] -> GSI 10 (level, low) -> IRQ 10
divert: allocating divert_blk for ath0
ath0: 11b rates: 1Mbps 2Mbps 5.5Mbps 11Mbps
ath0: 11g rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps
24Mbps36Mbps 48Mbps 54Mbps
ath0: mac 5.9 phy 4.3 radio 4.6
ath0: 802.11 address: 00:90:96:bc:8d:1e
ath0: Use hw queue 0 for WME_AC_BE traffic
ath0: Use hw queue 1 for WME_AC_BK traffic
ath0: Use hw queue 2 for WME_AC_VI traffic
ath0: Use hw queue 3 for WME_AC_VO traffic
ath0: Atheros 5212: mem=0xd0010000, irq=10
8139too Fast Ethernet driver 0.9.27
ACPI: PCI Interrupt Link [LNK2] enabled at IRQ 5
PCI: setting IRQ 5 as level-triggered
ACPI: PCI interrupt 0000:02:07.0[A] -> GSI 5 (level, low) -> IRQ 5
divert: allocating divert_blk for eth0
eth0: RealTek RTL8139 at 0xa000, 00:a0:d1:da:f2:74, IRQ 5
eth0:  Identified 8139 chip type 'RTL-8100B/8139D'
ACPI: PCI interrupt 0000:00:14.5[B] -> GSI 10 (level, low) -> IRQ 10
atiixp: codec reset timeout
ACPI: PCI interrupt 0000:00:14.6[B] -> GSI 10 (level, low) -> IRQ 10
PCI: Enabling device 0000:00:13.2 (0000 -> 0002)
ACPI: PCI Interrupt Link [LNK3] enabled at IRQ 11
ACPI: PCI interrupt 0000:00:13.2[A] -> GSI 11 (level, low) -> IRQ 11
ehci_hcd 0000:00:13.2: EHCI Host Controller
ehci_hcd 0000:00:13.2: irq 11, pci mem 0x10000000
ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:13.2: USB 2.0 initialized, EHCI 1.00, driver 26 Oct 2004
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
ACPI: PCI interrupt 0000:00:13.0[A] -> GSI 11 (level, low) -> IRQ 11
ohci_hcd 0000:00:13.0: OHCI Host Controller
ohci_hcd 0000:00:13.0: irq 11, pci mem 0xf0001000
ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 3 ports detected
ACPI: PCI interrupt 0000:00:13.1[A] -> GSI 11 (level, low) -> IRQ 11
ohci_hcd 0000:00:13.1: OHCI Host Controller
ohci_hcd 0000:00:13.1: irq 11, pci mem 0xf0002000
ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 3 ports detected
Linux Kernel Card Services
  options:  [pci] [cardbus] [pm]
ACPI: PCI interrupt 0000:02:06.0[A] -> GSI 11 (level, low) -> IRQ 11
Yenta: CardBus bridge found at 0000:02:06.0 [1179:ff10]
Yenta: adjusting diagnostic: 01 -> 61
Yenta: Using CSCINT to route CSC interrupts to PCI
Yenta: Routing CardBus interrupts to PCI
Yenta TI: socket 0000:02:06.0, mfunc 0x01111122, devctl 0x64
Yenta: ISA IRQ mask 0x00d8, PCI irq 11
Socket status: 30000006
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
Disabled Privacy Extensions on device c03697c0(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
ACPI: AC Adapter [AC] (on-line)
ACPI: Battery Slot [BAT1] (battery present)
ACPI: Power Button (FF) [PWRF]
ACPI: Lid Switch [LID]
ibm_acpi: ec object not found
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
NTFS driver 2.1.22 [Flags: R/W MODULE].
NTFS volume version 3.1.
SELinux: initialized (dev hda1, type ntfs), uses genfs_contexts
Adding 393208k swap on /dev/VolGroup00/LogVol01.  Priority:-1 extents:1
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Trying to free free DMA3
pnp: Device 00:09 disabled.
ieee1394: Initialized config rom entry `ip1394'
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (1535 buckets, 12280 max) - 360 bytes per conntrack
cs: IO port probe 0x0c00-0x0cff: excluding 0xc00-0xc07 0xc10-0xc17 0xc50-0xc57
0xc68-0xc6f 0xcd0-0xcd7
cs: IO port probe 0x0100-0x04ff: excluding 0x300-0x307 0x310-0x317 0x4d0-0x4d7
cs: IO port probe 0x0a00-0x0aff: clean.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
i2c /dev entries driver
    ACPI-1138: *** Error: Method execution failed [\_SB_.PCI0.LPCB.SIOD.PSRS]
(Node cbee3d80), AE_AML_PACKAGE_LIMIT
    ACPI-1138: *** Error: Method execution failed
[\_SB_.PCI0.LPCB.SIOD.ECP_._SRS] (Node cbee3f60), AE_AML_PACKAGE_LIMIT
pnp: Failed to activate device 00:09.
parport_pc: probe of 00:09 failed with error -5
lp: driver loaded but no devices found
ACPI: PCI interrupt 0000:01:05.0[A] -> GSI 11 (level, low) -> IRQ 11
[drm] Initialized radeon 1.11.0 20020828 on minor 0:
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:05.0 into 4x mode
ath0: no IPv6 routers present
    ACPI-0272: *** Error: Thread 1444 cannot release Mutex [MUT1] acquired by
thread 144B
    ACPI-1138: *** Error: Method execution failed [\_SB_.RDEC] (Node cbee13c0),
AE_AML_NOT_OWNER
    ACPI-1138: *** Error: Method execution failed [\_SB_.AC__._PSR] (Node
cbee75c0), AE_AML_NOT_OWNER
    ACPI-0272: *** Error: Thread 1444 cannot release Mutex [MUT1] acquired by
thread 144B
    ACPI-1138: *** Error: Method execution failed [\_SB_.RDEC] (Node cbee13c0),
AE_AML_NOT_OWNER
    ACPI-1138: *** Error: Method execution failed [\_SB_.BAT1._BST] (Node
cbee7480), AE_AML_NOT_OWNER
Comment 6 artur 2005-04-15 12:35:55 EDT
Any news on progress? Just curious...
Comment 7 Dave Jones 2005-07-15 14:06:44 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 8 Dave Jones 2005-10-02 20:34:03 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.